sha256: 4c301c552db918a32081f16b5972fe20cb046556b8b90cfd99fbda057eb8a98c
real_size: null
zip_size: 511611378
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep12/open_data_millesime_2025-07-a_dep12_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep12/open_data_millesime_2025-07-a_dep12_gpkg_metadata.yml
